nvme_set_features_irq_config(2)

NAME
nvme_set_features_irq_config - Set IRQ config feature

SYNOPSIS
int nvme_set_features_irq_config (int fd , __u16 iv , bool cd , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

iv  Interrupt Vector

cd  Coalescing Disable

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.